<br>
<div class="container">
  <div class="card">
    <div class="card-header">
      <h3 class="text-center"><b>Registrar Status</b></h3>
    </div>
      <div class="card-body justify-content-center">
        <form class="mt-3 col-md-10 offset-md-3" (ngSubmit)="onSave()" [formGroup]="statsForm">
          <div class="form-row">
            <div class="form-group col-md-6">
              <label> Nombre de status </label>
              <input type="text" formControlName="nameStatus" class="form-control" placeholder="Nombre de status" [class]="isValidField('nameStatus')">
            </div>
          </div>

          <div class="d-grid gap-2 col-8 mx-auto">
            <button class="btn btn-success btn-md-8">Guardar</button>
          </div>
        </form>
        <div class="row">
          <button type="button" class="btn btn-primary mt-2" (click)="onGoBackToList()">Regresar al listado</button>
        </div>
      </div>
  </div>
</div>
